#!/bin/sh
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/CHANGES?versionId=HmGOvQzWSo3_EaeIuIAknNAm8zFFIhPV -o CHANGES
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/README?versionId=k_r6aFhBcoXuqmtYQ1.U2_8HCU_IWKXZ -o README
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/dataset_description.json?versionId=D0VGPPCK7sEqtQ57MApZ_tkhJ5CjwZtM -o dataset_description.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/participants.json?versionId=fyyAZCazHQMxpKb4OY6j62qla8grQnBQ -o participants.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/participants.tsv?versionId=Ivt4CFWsNS_RVuPyBgq8TKnAWQzYwTUo -o participants.tsv
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc11L/ses-1/anat/sub-jgrADc11L_ses-1_acq-RARE_T2w.json?versionId=PpEJgeoZdzJ6Cfk2Yy46JnorBspNFZOQ -o sub-jgrADc11L/ses-1/anat/sub-jgrADc11L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc11L/ses-1/anat/sub-jgrADc11L_ses-1_acq-RARE_T2w.nii?versionId=p6Iip6sH2Tfk5iMdrWRGuVdP9_HaTBA1 -o sub-jgrADc11L/ses-1/anat/sub-jgrADc11L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc11L/ses-1/func/sub-jgrADc11L_ses-1_task-rest_acq-EPI_bold.json?versionId=at4e8lZfY_WW3cmlBJqMllUtwO8lYIUW -o sub-jgrADc11L/ses-1/func/sub-jgrADc11L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc11L/ses-1/func/sub-jgrADc11L_ses-1_task-rest_acq-EPI_bold.nii?versionId=7udVKl9S6F.e77Md1EJyMztDFTw01Vzu -o sub-jgrADc11L/ses-1/func/sub-jgrADc11L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-2/anat/sub-jgrADc6NT_ses-2_acq-RARE_T2w.json?versionId=WSpkVcAkZKAlTNWnpYOI6XW7.K.fgC.O -o sub-jgrADc11L/ses-2/anat/sub-jgrADc11L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc11L/ses-2/anat/sub-jgrADc11L_ses-2_acq-RARE_T2w.nii?versionId=xVOk_EJSoWG.qNm6.NlyPm2mF5jb7t8u -o sub-jgrADc11L/ses-2/anat/sub-jgrADc11L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc11L/ses-2/func/sub-jgrADc11L_ses-2_task-rest_acq-EPI_bold.json?versionId=imbv3jRTA2CclbV3SBl7CKzUEHKM1A9M -o sub-jgrADc11L/ses-2/func/sub-jgrADc11L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc11L/ses-2/func/sub-jgrADc11L_ses-2_task-rest_acq-EPI_bold.nii?versionId=qHR7NPMJ9H_0QhpeGT8mmub8L2JJ6wre -o sub-jgrADc11L/ses-2/func/sub-jgrADc11L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc1NT/ses-1/anat/sub-jgrADc1NT_ses-1_acq-RARE_T2w.json?versionId=QtDPT8m9_C7Rv54fIVEH1...0PHINW11 -o sub-jgrADc1NT/ses-1/anat/sub-jgrADc1NT_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc1NT/ses-1/anat/sub-jgrADc1NT_ses-1_acq-RARE_T2w.nii?versionId=Gztb96AgQxc.T2EDitWBKnh4VLK7D0Ez -o sub-jgrADc1NT/ses-1/anat/sub-jgrADc1NT_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc1NT/ses-1/func/sub-jgrADc1NT_ses-1_task-rest_acq-EPI_bold.json?versionId=HXL7cyRg7du7603sc_zvXbtijY5ijxMk -o sub-jgrADc1NT/ses-1/func/sub-jgrADc1NT_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc1NT/ses-1/func/sub-jgrADc1NT_ses-1_task-rest_acq-EPI_bold.nii?versionId=QTcvmu6iAYWPOnDEcf2y91GT3CbsIHZI -o sub-jgrADc1NT/ses-1/func/sub-jgrADc1NT_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc1NT/ses-2/anat/sub-jgrADc1NT_ses-2_acq-RARE_T2w.json?versionId=e.h3UOz4PdVucaBgpA4ygg64xG1gs3Ys -o sub-jgrADc1NT/ses-2/anat/sub-jgrADc1NT_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc1NT/ses-2/anat/sub-jgrADc1NT_ses-2_acq-RARE_T2w.nii?versionId=NnVx.1DVWTt8bJNEkpxnFi.rk.K2mU_a -o sub-jgrADc1NT/ses-2/anat/sub-jgrADc1NT_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc1NT/ses-2/func/sub-jgrADc1NT_ses-2_task-rest_acq-EPI_bold.json?versionId=GqhmgbghHbtNkNTdnfltXoY9VR9hc73v -o sub-jgrADc1NT/ses-2/func/sub-jgrADc1NT_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc1NT/ses-2/func/sub-jgrADc1NT_ses-2_task-rest_acq-EPI_bold.nii?versionId=tp4FPkKvOoc3otriwqpGgfpnMU12KzXb -o sub-jgrADc1NT/ses-2/func/sub-jgrADc1NT_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-2/anat/sub-jgrADc7NT_ses-2_acq-RARE_T2w.json?versionId=1_bUBc3S2fS_T6EtKBToN7W6uy7_.GN9 -o sub-jgrADc21L/ses-1/anat/sub-jgrADc21L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc21L/ses-1/anat/sub-jgrADc21L_ses-1_acq-RARE_T2w.nii?versionId=qYXWfs2itjs6qGGmgOYEXgHrOT6dpBI1 -o sub-jgrADc21L/ses-1/anat/sub-jgrADc21L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc21L/ses-1/func/sub-jgrADc21L_ses-1_task-rest_acq-EPI_bold.json?versionId=JmT4h767SQS6OilnZQOjGhFvWNJKcEs6 -o sub-jgrADc21L/ses-1/func/sub-jgrADc21L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc21L/ses-1/func/sub-jgrADc21L_ses-1_task-rest_acq-EPI_bold.nii?versionId=3_IYFXIOjS2cewAfwrZnvfuSQWcmsvdH -o sub-jgrADc21L/ses-1/func/sub-jgrADc21L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2NT/ses-1/anat/sub-jgrADc2NT_ses-1_acq-RARE_T2w.json?versionId=WXDUG59ZNMfMnjZAnr6rysGyGJ0WyBgF -o sub-jgrADc2NT/ses-1/anat/sub-jgrADc2NT_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2NT/ses-1/anat/sub-jgrADc2NT_ses-1_acq-RARE_T2w.nii?versionId=yYhvKJ4wbaccogaFtdiwf6QQ6T7hUcdY -o sub-jgrADc2NT/ses-1/anat/sub-jgrADc2NT_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2NT/ses-1/func/sub-jgrADc2NT_ses-1_task-rest_acq-EPI_bold.json?versionId=wlcc0o4wmqsGmOU7r9pq0yT7HNeL5IEk -o sub-jgrADc2NT/ses-1/func/sub-jgrADc2NT_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2NT/ses-1/func/sub-jgrADc2NT_ses-1_task-rest_acq-EPI_bold.nii?versionId=c8ePIF_ca3a.1I0mHmFkgjwMtS1MUOmS -o sub-jgrADc2NT/ses-1/func/sub-jgrADc2NT_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2NT/ses-2/anat/sub-jgrADc2NT_ses-2_acq-RARE_T2w.json?versionId=uJQ.jKsiyjZgp3Z0Wp73gPm70Zjz2A9Y -o sub-jgrADc2NT/ses-2/anat/sub-jgrADc2NT_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2NT/ses-2/anat/sub-jgrADc2NT_ses-2_acq-RARE_T2w.nii?versionId=9a5U0SfIzma2K59p0rhfiKthSVXdzSeb -o sub-jgrADc2NT/ses-2/anat/sub-jgrADc2NT_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2NT/ses-2/func/sub-jgrADc2NT_ses-2_task-rest_acq-EPI_bold.json?versionId=A6SULQlAPmp04nyE9MGR56X1MGa5FLlM -o sub-jgrADc2NT/ses-2/func/sub-jgrADc2NT_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2NT/ses-2/func/sub-jgrADc2NT_ses-2_task-rest_acq-EPI_bold.nii?versionId=tfIYr_EeIL6BpWO6UV85qB8WynJU_i0m -o sub-jgrADc2NT/ses-2/func/sub-jgrADc2NT_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2R1/ses-1/anat/sub-jgrADc2R1_ses-1_acq-RARE_T2w.json?versionId=Jl4KM.Jvtrh254bHp18K8Bny6PeB5BWj -o sub-jgrADc2R1/ses-1/anat/sub-jgrADc2R1_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2R1/ses-1/anat/sub-jgrADc2R1_ses-1_acq-RARE_T2w.nii?versionId=OuwZHueIs3_hlYyfG.y8zDIxdkNAGvaK -o sub-jgrADc2R1/ses-1/anat/sub-jgrADc2R1_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2R1/ses-1/func/sub-jgrADc2R1_ses-1_task-rest_acq-EPI_bold.json?versionId=yuT_0Tc2hsX7Qjd7ZKNPhpH.8Cbc.7av -o sub-jgrADc2R1/ses-1/func/sub-jgrADc2R1_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc2R1/ses-1/func/sub-jgrADc2R1_ses-1_task-rest_acq-EPI_bold.nii?versionId=7VWFpumjuzU_XTbrRQ.mr3nMw.tJhbEx -o sub-jgrADc2R1/ses-1/func/sub-jgrADc2R1_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31L/ses-1/anat/sub-jgrADc31L_ses-1_acq-RARE_T2w.json?versionId=OzKQMlV6aTOCVb.vVerv7MXcv3vBzjRa -o sub-jgrADc31L/ses-1/anat/sub-jgrADc31L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31L/ses-1/anat/sub-jgrADc31L_ses-1_acq-RARE_T2w.nii?versionId=dmGOjP.kZvgjkkgC2HYiKU2amxmc7ebg -o sub-jgrADc31L/ses-1/anat/sub-jgrADc31L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31L/ses-1/func/sub-jgrADc31L_ses-1_task-rest_acq-EPI_bold.json?versionId=25Exif6qwVajGVrBlMp21aawupzP5kAo -o sub-jgrADc31L/ses-1/func/sub-jgrADc31L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31L/ses-1/func/sub-jgrADc31L_ses-1_task-rest_acq-EPI_bold.nii?versionId=mghcKZT9tqo4b6Lc8fqsz0gGBQ05EODE -o sub-jgrADc31L/ses-1/func/sub-jgrADc31L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31R/ses-1/anat/sub-jgrADc31R_ses-1_acq-RARE_T2w.json?versionId=JOJoAMFEF9sPp54j8r07VUNp0FINXMic -o sub-jgrADc31R/ses-1/anat/sub-jgrADc31R_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31R/ses-1/anat/sub-jgrADc31R_ses-1_acq-RARE_T2w.nii?versionId=XcNI_.LR7iWw8L0h2CIEwHt2WUZoj6G8 -o sub-jgrADc31R/ses-1/anat/sub-jgrADc31R_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31R/ses-1/func/sub-jgrADc31R_ses-1_task-rest_acq-EPI_bold.json?versionId=ESmvJ3ViDFXPG4laHxK2zrbVxMN_WJkK -o sub-jgrADc31R/ses-1/func/sub-jgrADc31R_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31R/ses-1/func/sub-jgrADc31R_ses-1_task-rest_acq-EPI_bold.nii?versionId=V7EoR7DilgUTAJopQSSy1FJ2IUyjgRW. -o sub-jgrADc31R/ses-1/func/sub-jgrADc31R_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31R/ses-2/anat/sub-jgrADc31R_ses-2_acq-RARE_T2w.json?versionId=pXoRQ5S6WWRv4X8MJ5Ls2UfD8dr8kfvc -o sub-jgrADc31R/ses-2/anat/sub-jgrADc31R_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31R/ses-2/anat/sub-jgrADc31R_ses-2_acq-RARE_T2w.nii?versionId=4HwgnxUEuVMq_3MPq6ym.60XJT8weULW -o sub-jgrADc31R/ses-2/anat/sub-jgrADc31R_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31R/ses-2/func/sub-jgrADc31R_ses-2_task-rest_acq-EPI_bold.json?versionId=I0Bhuc.8_6y5z_CxRqB3cdOErlbg7zyQ -o sub-jgrADc31R/ses-2/func/sub-jgrADc31R_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc31R/ses-2/func/sub-jgrADc31R_ses-2_task-rest_acq-EPI_bold.nii?versionId=bA96lKSUQSO7qPpvhUNfhE3.SYGGriD9 -o sub-jgrADc31R/ses-2/func/sub-jgrADc31R_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32L/ses-1/anat/sub-jgrADc32L_ses-1_acq-RARE_T2w.json?versionId=iQJQ4SJ1IQFTcadz5d3KrQhodHYAHZTq -o sub-jgrADc32L/ses-1/anat/sub-jgrADc32L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32L/ses-1/anat/sub-jgrADc32L_ses-1_acq-RARE_T2w.nii?versionId=2a.M7MpOnsE.1xiuuSyUUV7DVtXNQ2tN -o sub-jgrADc32L/ses-1/anat/sub-jgrADc32L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32L/ses-1/func/sub-jgrADc32L_ses-1_task-rest_acq-EPI_bold.json?versionId=6niJy2BgpQyiHOcuemVon_OfdYk087h7 -o sub-jgrADc32L/ses-1/func/sub-jgrADc32L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32L/ses-1/func/sub-jgrADc32L_ses-1_task-rest_acq-EPI_bold.nii?versionId=x0dKcllD4JqPYc7ulTU3AobXAm3Lv_SS -o sub-jgrADc32L/ses-1/func/sub-jgrADc32L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32L/ses-2/anat/sub-jgrADc32L_ses-2_acq-RARE_T2w.json?versionId=EympoAtjStnqAJpit.hsR3yd9hP79WRF -o sub-jgrADc32L/ses-2/anat/sub-jgrADc32L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32L/ses-2/anat/sub-jgrADc32L_ses-2_acq-RARE_T2w.nii?versionId=eBK7Gj53e6DovSQJ3najlUnHYRpvhDqm -o sub-jgrADc32L/ses-2/anat/sub-jgrADc32L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32L/ses-2/func/sub-jgrADc32L_ses-2_task-rest_acq-EPI_bold.json?versionId=gbVwzx1RPkArvU.V.dEEQfuBBmPOSKpL -o sub-jgrADc32L/ses-2/func/sub-jgrADc32L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32L/ses-2/func/sub-jgrADc32L_ses-2_task-rest_acq-EPI_bold.nii?versionId=GJz6_RZmyrzzVMewyGmsmvxdVeaMRuvS -o sub-jgrADc32L/ses-2/func/sub-jgrADc32L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32R/ses-1/anat/sub-jgrADc32R_ses-1_acq-RARE_T2w.json?versionId=LbTiaoihxf0V.tOhMv7Yp1bbpqJxog9b -o sub-jgrADc32R/ses-1/anat/sub-jgrADc32R_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32R/ses-1/anat/sub-jgrADc32R_ses-1_acq-RARE_T2w.nii?versionId=JpFQnVP32p.WO6Ca6TRmAhbdUKHa66Bx -o sub-jgrADc32R/ses-1/anat/sub-jgrADc32R_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32R/ses-1/func/sub-jgrADc32R_ses-1_task-rest_acq-EPI_bold.json?versionId=rSns_SduMZG.CJpKAa7ppaqf24SJ_RbW -o sub-jgrADc32R/ses-1/func/sub-jgrADc32R_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32R/ses-1/func/sub-jgrADc32R_ses-1_task-rest_acq-EPI_bold.nii?versionId=ITqGXsHrT_pUv7bWLLDXvf.XLu6GEynz -o sub-jgrADc32R/ses-1/func/sub-jgrADc32R_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32R/ses-2/anat/sub-jgrADc32R_ses-2_acq-RARE_T2w.json?versionId=Q4jzEcgN4T8kQsXhtg_F4VxGLl3Ll7Jk -o sub-jgrADc32R/ses-2/anat/sub-jgrADc32R_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32R/ses-2/anat/sub-jgrADc32R_ses-2_acq-RARE_T2w.nii?versionId=LSW0Vfdciq49d00stbMf4dXbcJ7OCANN -o sub-jgrADc32R/ses-2/anat/sub-jgrADc32R_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32R/ses-2/func/sub-jgrADc32R_ses-2_task-rest_acq-EPI_bold.json?versionId=TyoB04RGOund3ClPi94hyj5EYJBpvne3 -o sub-jgrADc32R/ses-2/func/sub-jgrADc32R_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc32R/ses-2/func/sub-jgrADc32R_ses-2_task-rest_acq-EPI_bold.nii?versionId=XVZ23ZiXNWA33YLo_H_BQtXXQT.7LVHL -o sub-jgrADc32R/ses-2/func/sub-jgrADc32R_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc3NT2/ses-1/anat/sub-jgrADc3NT2_ses-1_acq-RARE_T2w.json?versionId=wBXxT_fnq25YaIII6bmzTrHJOYwcpW2U -o sub-jgrADc3NT2/ses-1/anat/sub-jgrADc3NT2_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc3NT2/ses-1/anat/sub-jgrADc3NT2_ses-1_acq-RARE_T2w.nii?versionId=NBnRyoWfmBHGbTJwsv9ovQcLHH8shz4v -o sub-jgrADc3NT2/ses-1/anat/sub-jgrADc3NT2_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc3NT2/ses-1/func/sub-jgrADc3NT2_ses-1_task-rest_acq-EPI1_bold.json?versionId=ajVBa8TJ721vnNBX3NCT7SiwhQ9QUhg0 -o sub-jgrADc3NT2/ses-1/func/sub-jgrADc3NT2_ses-1_task-rest_acq-EPI1_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc3NT2/ses-1/func/sub-jgrADc3NT2_ses-1_task-rest_acq-EPI1_bold.nii?versionId=b5PN7DIjXm8iBhV0jQ3TSwXns9B1if1o -o sub-jgrADc3NT2/ses-1/func/sub-jgrADc3NT2_ses-1_task-rest_acq-EPI1_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41L/ses-1/anat/sub-jgrADc41L_ses-1_acq-RARE_T2w.json?versionId=13ZFYdI9I3XwczlAtRG8dDKXK_nsHVxM -o sub-jgrADc41L/ses-1/anat/sub-jgrADc41L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41L/ses-1/anat/sub-jgrADc41L_ses-1_acq-RARE_T2w.nii?versionId=DRnK8E4Uqm_Vtgoax59oz9l5QqcxD.Gu -o sub-jgrADc41L/ses-1/anat/sub-jgrADc41L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41L/ses-1/func/sub-jgrADc41L_ses-1_task-rest_acq-EPI_bold.json?versionId=EhCgHwSJOX1DmrJ5b.IOKjYK7DH.2NCb -o sub-jgrADc41L/ses-1/func/sub-jgrADc41L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41L/ses-1/func/sub-jgrADc41L_ses-1_task-rest_acq-EPI_bold.nii?versionId=_mh1PfkeDP.sY6BgUS6Q2b.9BGFfCLGz -o sub-jgrADc41L/ses-1/func/sub-jgrADc41L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41L/ses-2/anat/sub-jgrADc41L_ses-2_acq-RARE_T2w.json?versionId=6sTQE8MeMUVFBwb4EmxlgrWsE45u6InV -o sub-jgrADc41L/ses-2/anat/sub-jgrADc41L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41L/ses-2/anat/sub-jgrADc41L_ses-2_acq-RARE_T2w.nii?versionId=cYrQfc0tsQ1nlMVsVMKk8sR4eETDFnGa -o sub-jgrADc41L/ses-2/anat/sub-jgrADc41L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41L/ses-2/func/sub-jgrADc41L_ses-2_task-rest_acq-EPI_bold.json?versionId=4qDvi4_WFq.mPuzfV9ntAWRvraN9jGI4 -o sub-jgrADc41L/ses-2/func/sub-jgrADc41L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41L/ses-2/func/sub-jgrADc41L_ses-2_task-rest_acq-EPI_bold.nii?versionId=yoS_GjMlL8YCK7QAciE9xuPrKiiVXffi -o sub-jgrADc41L/ses-2/func/sub-jgrADc41L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41R/ses-1/anat/sub-jgrADc41R_ses-1_acq-RARE_T2w.json?versionId=WVtSU7XEKKgbw7QQHsmfEcZt7GxZTj_T -o sub-jgrADc41R/ses-1/anat/sub-jgrADc41R_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41R/ses-1/anat/sub-jgrADc41R_ses-1_acq-RARE_T2w.nii?versionId=XCaVxW1gquDhdSNGxUpnIMN9.NFN5DUY -o sub-jgrADc41R/ses-1/anat/sub-jgrADc41R_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-2/func/sub-jgrADc81R_ses-2_task-rest_acq-EPI_bold.json?versionId=f1jm38Bkpgq3OGpI8bt_coz797qJOocw -o sub-jgrADc41R/ses-1/func/sub-jgrADc41R_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41R/ses-1/func/sub-jgrADc41R_ses-1_task-rest_acq-EPI_bold.nii?versionId=HIIiUMeGjguuSeSHpp654izzAkgyp4fy -o sub-jgrADc41R/ses-1/func/sub-jgrADc41R_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41R/ses-2/anat/sub-jgrADc41R_ses-2_acq-RARE_T2w.json?versionId=5SPS3Q2F5ULksoHoBjnYrX9xCBzXNRoU -o sub-jgrADc41R/ses-2/anat/sub-jgrADc41R_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41R/ses-2/anat/sub-jgrADc41R_ses-2_acq-RARE_T2w.nii?versionId=_LwzEsvdX_6eKAbVsD5HjpTa1NnMfcpH -o sub-jgrADc41R/ses-2/anat/sub-jgrADc41R_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41R/ses-2/func/sub-jgrADc41R_ses-2_task-rest_acq-EPI_bold.json?versionId=F35sl2Xq9o1ORyuPOcu1ARvPeiAi2pdB -o sub-jgrADc41R/ses-2/func/sub-jgrADc41R_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc41R/ses-2/func/sub-jgrADc41R_ses-2_task-rest_acq-EPI_bold.nii?versionId=TzfLLQscyO87OPo_ZkYMrt8tV2AKHOiP -o sub-jgrADc41R/ses-2/func/sub-jgrADc41R_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42L/ses-1/anat/sub-jgrADc42L_ses-1_acq-RARE_T2w.json?versionId=EdmcHwtsP1JUtSUCm8dePlfZhDiNsmNX -o sub-jgrADc42L/ses-1/anat/sub-jgrADc42L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42L/ses-1/anat/sub-jgrADc42L_ses-1_acq-RARE_T2w.nii?versionId=hoYAb_wLlfTiLwUO3hvNWgWkancVrRpT -o sub-jgrADc42L/ses-1/anat/sub-jgrADc42L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42L/ses-1/func/sub-jgrADc42L_ses-1_task-rest_acq-EPI_bold.json?versionId=TiuVi7s4KehLfH9xobRiUSNr_KWztBru -o sub-jgrADc42L/ses-1/func/sub-jgrADc42L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42L/ses-1/func/sub-jgrADc42L_ses-1_task-rest_acq-EPI_bold.nii?versionId=0cj3RyRAnCbmfG3ndyBd2Vka1tFsoAj8 -o sub-jgrADc42L/ses-1/func/sub-jgrADc42L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42L/ses-2/anat/sub-jgrADc42L_ses-2_acq-RARE_T2w.json?versionId=vs.pAaMLiivB43MFW19vuRvcYTcA8.CA -o sub-jgrADc42L/ses-2/anat/sub-jgrADc42L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42L/ses-2/anat/sub-jgrADc42L_ses-2_acq-RARE_T2w.nii?versionId=BA5wIselmye1.Dh32hiiEMjzy0j6jSPo -o sub-jgrADc42L/ses-2/anat/sub-jgrADc42L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42L/ses-2/func/sub-jgrADc42L_ses-2_task-rest_acq-EPI_bold.json?versionId=ZV.8JJKEH_mUH5zOC2UQ6V3PXquYlxIg -o sub-jgrADc42L/ses-2/func/sub-jgrADc42L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42L/ses-2/func/sub-jgrADc42L_ses-2_task-rest_acq-EPI_bold.nii?versionId=d0e2xSmVAv7C7qFnB1CM6RpLSIZ98Eo. -o sub-jgrADc42L/ses-2/func/sub-jgrADc42L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42R/ses-1/anat/sub-jgrADc42R_ses-1_acq-RARE_T2w.json?versionId=3DFeWIO2XmDjTTT9H3tw3vARo7Py2Dnj -o sub-jgrADc42R/ses-1/anat/sub-jgrADc42R_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42R/ses-1/anat/sub-jgrADc42R_ses-1_acq-RARE_T2w.nii?versionId=xGAMElaeHnIw1mHHA1awB6144ZYIq762 -o sub-jgrADc42R/ses-1/anat/sub-jgrADc42R_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42R/ses-1/func/sub-jgrADc42R_ses-1_task-rest_acq-EPI_bold.json?versionId=mU7U6cQiMHVvwS091b0WBnILXZu8woyw -o sub-jgrADc42R/ses-1/func/sub-jgrADc42R_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42R/ses-1/func/sub-jgrADc42R_ses-1_task-rest_acq-EPI_bold.nii?versionId=0PhMo_eJNUthMjjjC3I9j_gSnkB.K8Pd -o sub-jgrADc42R/ses-1/func/sub-jgrADc42R_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42R/ses-2/anat/sub-jgrADc42R_ses-2_acq-RARE_T2w.json?versionId=E4Xt9UAiE3ao_fJHnGX2CIJ.DRjuXT5o -o sub-jgrADc42R/ses-2/anat/sub-jgrADc42R_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42R/ses-2/anat/sub-jgrADc42R_ses-2_acq-RARE_T2w.nii?versionId=E8dIBfxNTG0QVjggPlLt3hcJySlj7Dd6 -o sub-jgrADc42R/ses-2/anat/sub-jgrADc42R_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42R/ses-2/func/sub-jgrADc42R_ses-2_task-rest_acq-EPI_bold.json?versionId=hNmSpSbkAkUEXKnpgPmn_405iqMGUfED -o sub-jgrADc42R/ses-2/func/sub-jgrADc42R_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc42R/ses-2/func/sub-jgrADc42R_ses-2_task-rest_acq-EPI_bold.nii?versionId=74T72c_2vMPZoEs3hT2LoiUHY8_iaNor -o sub-jgrADc42R/ses-2/func/sub-jgrADc42R_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc4NT/ses-1/anat/sub-jgrADc4NT_ses-1_acq-RARE_T2w.json?versionId=Z4H_pTY8vuSRt5x0_AXJc.nADiTdzi32 -o sub-jgrADc4NT/ses-1/anat/sub-jgrADc4NT_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc4NT/ses-1/anat/sub-jgrADc4NT_ses-1_acq-RARE_T2w.nii?versionId=FD.RhJySBNlxKgFrSVimm3Q1POv.dElt -o sub-jgrADc4NT/ses-1/anat/sub-jgrADc4NT_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc4NT/ses-1/func/sub-jgrADc4NT_ses-1_task-rest_acq-EPI_bold.json?versionId=KuZQNEIjQpNaJQ3Eumfb1GMjMa754EBj -o sub-jgrADc4NT/ses-1/func/sub-jgrADc4NT_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc4NT/ses-1/func/sub-jgrADc4NT_ses-1_task-rest_acq-EPI_bold.nii?versionId=mTLWqNQmsg1OOLQ93CgOhVhDN1AY9ldh -o sub-jgrADc4NT/ses-1/func/sub-jgrADc4NT_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc4NT/ses-2/anat/sub-jgrADc4NT_ses-2_acq-RARE_T2w.json?versionId=vqkHOQrgDfexLhgd86SzTMV3FixTXUb4 -o sub-jgrADc4NT/ses-2/anat/sub-jgrADc4NT_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc4NT/ses-2/anat/sub-jgrADc4NT_ses-2_acq-RARE_T2w.nii?versionId=oGJ2Er5IW9KeibV1OMSbWkLjFoekjSIn -o sub-jgrADc4NT/ses-2/anat/sub-jgrADc4NT_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc4NT/ses-2/func/sub-jgrADc4NT_ses-2_task-rest_acq-EPI_bold.json?versionId=f4jREDnTGNQRItToyK9zFSKzVvnIdrEf -o sub-jgrADc4NT/ses-2/func/sub-jgrADc4NT_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc4NT/ses-2/func/sub-jgrADc4NT_ses-2_task-rest_acq-EPI_bold.nii?versionId=mlvwgnxqJ.zYLkq9RgHdIbykl6qglb6T -o sub-jgrADc4NT/ses-2/func/sub-jgrADc4NT_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc51L/ses-1/anat/sub-jgrADc51L_ses-1_acq-RARE_T2w.json?versionId=xGpYAD19q0QEcH9KPLFzl3x7kff83YpR -o sub-jgrADc51L/ses-1/anat/sub-jgrADc51L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc51L/ses-1/anat/sub-jgrADc51L_ses-1_acq-RARE_T2w.nii?versionId=z5kLMIxyQ9U7KDWYssE7QT1yXbuCVGLg -o sub-jgrADc51L/ses-1/anat/sub-jgrADc51L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc51L/ses-1/func/sub-jgrADc51L_ses-1_task-rest_acq-EPI_bold.json?versionId=Zf3IUgzhptoKjXP0cXMFHd81ZLoAa6jm -o sub-jgrADc51L/ses-1/func/sub-jgrADc51L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc51L/ses-1/func/sub-jgrADc51L_ses-1_task-rest_acq-EPI_bold.nii?versionId=DvQdTBZrW2s5pm9JNsLgn95r7J53bcUg -o sub-jgrADc51L/ses-1/func/sub-jgrADc51L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc51L/ses-2/anat/sub-jgrADc51L_ses-2_acq-RARE_T2w.json?versionId=ZAUFqrxRTjnT5EQXsjKBKyYcL.LiVxZ5 -o sub-jgrADc51L/ses-2/anat/sub-jgrADc51L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc51L/ses-2/anat/sub-jgrADc51L_ses-2_acq-RARE_T2w.nii?versionId=vTfIvcqT_XBeUX2QVOKKCY_9HTfp2dim -o sub-jgrADc51L/ses-2/anat/sub-jgrADc51L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc51L/ses-2/func/sub-jgrADc51L_ses-2_task-rest_acq-EPI_bold.json?versionId=uXqgv_N2ZUUqxWJQCY23wuPyeIEYokvi -o sub-jgrADc51L/ses-2/func/sub-jgrADc51L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc51L/ses-2/func/sub-jgrADc51L_ses-2_task-rest_acq-EPI_bold.nii?versionId=TjK37UNXAPjSgpXxd212BnC3KLxZCPVf -o sub-jgrADc51L/ses-2/func/sub-jgrADc51L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc5NT/ses-1/anat/sub-jgrADc5NT_ses-1_acq-RARE_T2w.json?versionId=CulXMWVmoboDfQ1bHIyrcBjs2k_E.pG9 -o sub-jgrADc5NT/ses-1/anat/sub-jgrADc5NT_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc5NT/ses-1/anat/sub-jgrADc5NT_ses-1_acq-RARE_T2w.nii?versionId=7_vngNfFbibr1R1I.iFrgA6psqlnPvTg -o sub-jgrADc5NT/ses-1/anat/sub-jgrADc5NT_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc5NT/ses-1/func/sub-jgrADc5NT_ses-1_task-rest_acq-EPI_bold.json?versionId=uKB0b56eNeRvVx7wnoPVUD5BJeq8.9BH -o sub-jgrADc5NT/ses-1/func/sub-jgrADc5NT_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc5NT/ses-1/func/sub-jgrADc5NT_ses-1_task-rest_acq-EPI_bold.nii?versionId=6IkRccXJ7dbgJwe9XMZglt.zTagOFgBK -o sub-jgrADc5NT/ses-1/func/sub-jgrADc5NT_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc5NT/ses-2/anat/sub-jgrADc5NT_ses-2_acq-RARE_T2w.json?versionId=hL0PCk1b4zmXur5.FkogrGZgpfvX6Y4k -o sub-jgrADc5NT/ses-2/anat/sub-jgrADc5NT_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc5NT/ses-2/anat/sub-jgrADc5NT_ses-2_acq-RARE_T2w.nii?versionId=KRWPLZ.Jziui7MKTlttrXoBkQ5dM22.l -o sub-jgrADc5NT/ses-2/anat/sub-jgrADc5NT_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc5NT/ses-2/func/sub-jgrADc5NT_ses-2_task-rest_acq-EPI_bold.json?versionId=oITYXVuuRIm2bJtqmvREz6Bf8QOGANkt -o sub-jgrADc5NT/ses-2/func/sub-jgrADc5NT_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc5NT/ses-2/func/sub-jgrADc5NT_ses-2_task-rest_acq-EPI_bold.nii?versionId=x7c67nH.lACBnI__tWZBbckLn4.oO1_t -o sub-jgrADc5NT/ses-2/func/sub-jgrADc5NT_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61L/ses-1/anat/sub-jgrADc61L_ses-1_acq-RARE_T2w.json?versionId=ti8TNT2E.wkL0C_wEF6YRfDQhcPkZsP6 -o sub-jgrADc61L/ses-1/anat/sub-jgrADc61L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61L/ses-1/anat/sub-jgrADc61L_ses-1_acq-RARE_T2w.nii?versionId=KChCCJb.reqsrmF07LoS5fjMbgYU2XJ8 -o sub-jgrADc61L/ses-1/anat/sub-jgrADc61L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61L/ses-1/func/sub-jgrADc61L_ses-1_task-rest_acq-EPI_bold.json?versionId=MiV3wo5aY8FKkDmFl8OMxJvvGam5QpjQ -o sub-jgrADc61L/ses-1/func/sub-jgrADc61L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61L/ses-1/func/sub-jgrADc61L_ses-1_task-rest_acq-EPI_bold.nii?versionId=KqzvLXRDvKFY3rSxpctz9UCIAnPo0yBZ -o sub-jgrADc61L/ses-1/func/sub-jgrADc61L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61L/ses-2/anat/sub-jgrADc61L_ses-2_acq-RARE_T2w.json?versionId=WGta.3SlRWlIRhNax8eJZuoxAGtlRNdD -o sub-jgrADc61L/ses-2/anat/sub-jgrADc61L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61L/ses-2/anat/sub-jgrADc61L_ses-2_acq-RARE_T2w.nii?versionId=4sRFmnPL6V83C0hje.nEZQ1NqRbx1wPS -o sub-jgrADc61L/ses-2/anat/sub-jgrADc61L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61L/ses-2/func/sub-jgrADc61L_ses-2_task-rest_acq-EPI_bold.json?versionId=SGd80D9decUcG9twS03jueLwtpXXBd0C -o sub-jgrADc61L/ses-2/func/sub-jgrADc61L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61L/ses-2/func/sub-jgrADc61L_ses-2_task-rest_acq-EPI_bold.nii?versionId=cOyC2bzYbpNbzug_9YnxUlQlm7212d99 -o sub-jgrADc61L/ses-2/func/sub-jgrADc61L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61R/ses-1/anat/sub-jgrADc61R_ses-1_acq-RARE_T2w.json?versionId=SumlMYDjMzRNRHtNIbBRDH01KkDO476Q -o sub-jgrADc61R/ses-1/anat/sub-jgrADc61R_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61R/ses-1/anat/sub-jgrADc61R_ses-1_acq-RARE_T2w.nii?versionId=E6GtQYsjR47uivf9dD6EOI2kFZYetAeq -o sub-jgrADc61R/ses-1/anat/sub-jgrADc61R_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61R/ses-1/func/sub-jgrADc61R_ses-1_task-rest_acq-EPI_bold.json?versionId=A1oVtun2vp6aH4t4mMHbnAFjgVA43.Ks -o sub-jgrADc61R/ses-1/func/sub-jgrADc61R_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61R/ses-1/func/sub-jgrADc61R_ses-1_task-rest_acq-EPI_bold.nii?versionId=zCYxf8Wgw_FApw.4x8syAGeDZdHcWjYR -o sub-jgrADc61R/ses-1/func/sub-jgrADc61R_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61R/ses-2/anat/sub-jgrADc61R_ses-2_acq-RARE_T2w.json?versionId=TaCB4VodBS.9KL72pm..QBcbqw201oR4 -o sub-jgrADc61R/ses-2/anat/sub-jgrADc61R_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61R/ses-2/anat/sub-jgrADc61R_ses-2_acq-RARE_T2w.nii?versionId=IXwsB1Urs51PJxAIUSXy0WzlGqJlZWKI -o sub-jgrADc61R/ses-2/anat/sub-jgrADc61R_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61R/ses-2/func/sub-jgrADc61R_ses-2_task-rest_acq-EPI_bold.json?versionId=UE0YszmILcKY.FlwvzNv7zb47TTrs_xW -o sub-jgrADc61R/ses-2/func/sub-jgrADc61R_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc61R/ses-2/func/sub-jgrADc61R_ses-2_task-rest_acq-EPI_bold.nii?versionId=WDcSJn3THEU.sDcdYj9BYzYXjxx2xXMc -o sub-jgrADc61R/ses-2/func/sub-jgrADc61R_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc62L/ses-1/anat/sub-jgrADc62L_ses-1_acq-RARE_T2w.json?versionId=uZo27dnZkcppBpcTfABV7BfW0VOkel9D -o sub-jgrADc62L/ses-1/anat/sub-jgrADc62L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc62L/ses-1/anat/sub-jgrADc62L_ses-1_acq-RARE_T2w.nii?versionId=2V005rDzCHS1OtC0MbJETPy00WE9MA0D -o sub-jgrADc62L/ses-1/anat/sub-jgrADc62L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc62L/ses-1/func/sub-jgrADc62L_ses-1_task-rest_acq-EPI_bold.json?versionId=nRjPqxE0nlT7ZUCpQ5O.dZxn.DIf0Cpi -o sub-jgrADc62L/ses-1/func/sub-jgrADc62L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc62L/ses-1/func/sub-jgrADc62L_ses-1_task-rest_acq-EPI_bold.nii?versionId=frwmCzpk78WlG5X9ax6IPvZnp6TYGX8K -o sub-jgrADc62L/ses-1/func/sub-jgrADc62L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-1/anat/sub-jgrADc6NT_ses-1_acq-RARE_T2w.json?versionId=qtcsWE_OvKsCUF.vQYdpEEI84xcHqAje -o sub-jgrADc6NT/ses-1/anat/sub-jgrADc6NT_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-1/anat/sub-jgrADc6NT_ses-1_acq-RARE_T2w.nii?versionId=t.tBPcxmoX6joIokIWcsAyqcNLVHk9iw -o sub-jgrADc6NT/ses-1/anat/sub-jgrADc6NT_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-1/func/sub-jgrADc6NT_ses-1_task-rest_acq-EPI_bold.json?versionId=dwJ7wNRm5uWSjAYlLouaWhQYBcPuHd.d -o sub-jgrADc6NT/ses-1/func/sub-jgrADc6NT_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-1/func/sub-jgrADc6NT_ses-1_task-rest_acq-EPI_bold.nii?versionId=BzbGEDmLzvEHBmd8_3KmsyKrwAX0MZ3K -o sub-jgrADc6NT/ses-1/func/sub-jgrADc6NT_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-2/anat/sub-jgrADc6NT_ses-2_acq-RARE_T2w.json?versionId=WSpkVcAkZKAlTNWnpYOI6XW7.K.fgC.O -o sub-jgrADc6NT/ses-2/anat/sub-jgrADc6NT_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-2/anat/sub-jgrADc6NT_ses-2_acq-RARE_T2w.nii?versionId=Nuna..9iVuQqKkZPX0VZo8.2mX8b8WuV -o sub-jgrADc6NT/ses-2/anat/sub-jgrADc6NT_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-2/func/sub-jgrADc6NT_ses-2_task-rest_acq-EPI_bold.json?versionId=H19zh8yCr2j7xNZDb82hgiDq9yYIAjIa -o sub-jgrADc6NT/ses-2/func/sub-jgrADc6NT_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc6NT/ses-2/func/sub-jgrADc6NT_ses-2_task-rest_acq-EPI_bold.nii?versionId=QkfruTynoDyzkZvn_ly3aX3yjWwmkGZt -o sub-jgrADc6NT/ses-2/func/sub-jgrADc6NT_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71L/ses-1/anat/sub-jgrADc71L_ses-1_acq-RARE_T2w.json?versionId=jZx_cpktULtTrUZUwd5Ddl9DabBPNBcK -o sub-jgrADc71L/ses-1/anat/sub-jgrADc71L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71L/ses-1/anat/sub-jgrADc71L_ses-1_acq-RARE_T2w.nii?versionId=WeLYRbgaBSiTka94W4.tCI9XYbDe.kZK -o sub-jgrADc71L/ses-1/anat/sub-jgrADc71L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71L/ses-1/func/sub-jgrADc71L_ses-1_task-rest_acq-EPI_bold.json?versionId=KptxJDYak6bhFQ7s.6JLDSAugCnc70RA -o sub-jgrADc71L/ses-1/func/sub-jgrADc71L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71L/ses-1/func/sub-jgrADc71L_ses-1_task-rest_acq-EPI_bold.nii?versionId=T8s6we4_TnPdi4qCfnMbvnEHYcWbkbdb -o sub-jgrADc71L/ses-1/func/sub-jgrADc71L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71L/ses-2/anat/sub-jgrADc71L_ses-2_acq-RARE_T2w.json?versionId=fGWj385CD4fOi.lv3QYKI5Tf22WU2axf -o sub-jgrADc71L/ses-2/anat/sub-jgrADc71L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71L/ses-2/anat/sub-jgrADc71L_ses-2_acq-RARE_T2w.nii?versionId=MyPQJ1DhdeA7kZGhHFiAmCaHTuqiDLiN -o sub-jgrADc71L/ses-2/anat/sub-jgrADc71L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71L/ses-2/func/sub-jgrADc71L_ses-2_task-rest_acq-EPI_bold.json?versionId=WT_QM2I_GzrQEi9TUgLTWoG7BPeWPmVn -o sub-jgrADc71L/ses-2/func/sub-jgrADc71L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71L/ses-2/func/sub-jgrADc71L_ses-2_task-rest_acq-EPI_bold.nii?versionId=yilcrhIBfnz_YmTjRqPIBjKYukepw.1L -o sub-jgrADc71L/ses-2/func/sub-jgrADc71L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71R/ses-1/anat/sub-jgrADc71R_ses-1_acq-RARE_T2w.json?versionId=BQ08eOU7XFj26uEAxel6R9yf27K8EqEL -o sub-jgrADc71R/ses-1/anat/sub-jgrADc71R_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71R/ses-1/anat/sub-jgrADc71R_ses-1_acq-RARE_T2w.nii?versionId=PalT66W5.8ZmqxQroqUCnnbzsZlsUeQb -o sub-jgrADc71R/ses-1/anat/sub-jgrADc71R_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71R/ses-1/func/sub-jgrADc71R_ses-1_task-rest_acq-EPI_bold.json?versionId=h0cZY_3soj1U9X0MURDFgurrXGDd8Fr9 -o sub-jgrADc71R/ses-1/func/sub-jgrADc71R_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71R/ses-1/func/sub-jgrADc71R_ses-1_task-rest_acq-EPI_bold.nii?versionId=77uVGcdHPjTAepvn2X1f0SBg3Jb4r1ou -o sub-jgrADc71R/ses-1/func/sub-jgrADc71R_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71R/ses-2/anat/sub-jgrADc71R_ses-2_acq-RARE_T2w.json?versionId=oHSSCh.yEd.exiLkdQ2bVowMel5ygydA -o sub-jgrADc71R/ses-2/anat/sub-jgrADc71R_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71R/ses-2/anat/sub-jgrADc71R_ses-2_acq-RARE_T2w.nii?versionId=3tQaM6OT8ClxtPic_39rzTm8z55p1Gpz -o sub-jgrADc71R/ses-2/anat/sub-jgrADc71R_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71R/ses-2/func/sub-jgrADc71R_ses-2_task-rest_acq-EPI_bold.json?versionId=NNgAAsQF3mAvTq5HXhk39S3B6woY2j.n -o sub-jgrADc71R/ses-2/func/sub-jgrADc71R_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc71R/ses-2/func/sub-jgrADc71R_ses-2_task-rest_acq-EPI_bold.nii?versionId=Dqaha_MeJqvcZt5VFFlyeG7nSLTaPYxF -o sub-jgrADc71R/ses-2/func/sub-jgrADc71R_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-1/anat/sub-jgrADc7NT_ses-1_acq-RARE_T2w.json?versionId=mmwQMtj3.C1czf0fffGeMi3MEhFWobwb -o sub-jgrADc7NT/ses-1/anat/sub-jgrADc7NT_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-1/anat/sub-jgrADc7NT_ses-1_acq-RARE_T2w.nii?versionId=J_pd3p.yoXFFJrOht9rpbsZQ1XPjH0uR -o sub-jgrADc7NT/ses-1/anat/sub-jgrADc7NT_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-1/func/sub-jgrADc7NT_ses-1_task-rest_acq-EPI_bold.json?versionId=CQLcC.T7N2BCHZUzF0emsZTedykRJ7.R -o sub-jgrADc7NT/ses-1/func/sub-jgrADc7NT_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-1/func/sub-jgrADc7NT_ses-1_task-rest_acq-EPI_bold.nii?versionId=eQ_SnH4t.jpGED.D0VqDnrv_94c71T66 -o sub-jgrADc7NT/ses-1/func/sub-jgrADc7NT_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-2/anat/sub-jgrADc7NT_ses-2_acq-RARE_T2w.json?versionId=1_bUBc3S2fS_T6EtKBToN7W6uy7_.GN9 -o sub-jgrADc7NT/ses-2/anat/sub-jgrADc7NT_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-2/anat/sub-jgrADc7NT_ses-2_acq-RARE_T2w.nii?versionId=4BT63otrH95L7mgUxozPghhamNnV045d -o sub-jgrADc7NT/ses-2/anat/sub-jgrADc7NT_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-2/func/sub-jgrADc7NT_ses-2_task-rest_acq-EPI_bold.json?versionId=m46MSdwBPUrYjIRgfY0t0_BibvSble4h -o sub-jgrADc7NT/ses-2/func/sub-jgrADc7NT_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc7NT/ses-2/func/sub-jgrADc7NT_ses-2_task-rest_acq-EPI_bold.nii?versionId=Lb8a3hIwMmzBKVp0skl13X0fdadrd973 -o sub-jgrADc7NT/ses-2/func/sub-jgrADc7NT_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81L/ses-1/anat/sub-jgrADc81L_ses-1_acq-RARE_T2w.json?versionId=xDIeM43C3tzbZm2G3BpdCuEDDConLszf -o sub-jgrADc81L/ses-1/anat/sub-jgrADc81L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81L/ses-1/anat/sub-jgrADc81L_ses-1_acq-RARE_T2w.nii?versionId=K_A6saEOsc5nCJo3F0f0DYASaFYm00wI -o sub-jgrADc81L/ses-1/anat/sub-jgrADc81L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81L/ses-1/func/sub-jgrADc81L_ses-1_task-rest_acq-EPI_bold.json?versionId=YLZL3EucBCV8YosODDRR.OP1i0dsI5Ni -o sub-jgrADc81L/ses-1/func/sub-jgrADc81L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81L/ses-1/func/sub-jgrADc81L_ses-1_task-rest_acq-EPI_bold.nii?versionId=7dAkIqmqjG1mDX0ieBx_BotRuQeu3HJ_ -o sub-jgrADc81L/ses-1/func/sub-jgrADc81L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81L/ses-2/anat/sub-jgrADc81L_ses-2_acq-RARE_T2w.json?versionId=kUt.M3hQJO_c7ogv3cz9q1FVvk2ha9IR -o sub-jgrADc81L/ses-2/anat/sub-jgrADc81L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81L/ses-2/anat/sub-jgrADc81L_ses-2_acq-RARE_T2w.nii?versionId=llT7tHGJgrvKJaQIJkQVuaTvVJk5tEsm -o sub-jgrADc81L/ses-2/anat/sub-jgrADc81L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81L/ses-2/func/sub-jgrADc81L_ses-2_task-rest_acq-EPI_bold.json?versionId=kOUs.zuUvD9eoSP3KiFLHqyZtttev5S_ -o sub-jgrADc81L/ses-2/func/sub-jgrADc81L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81L/ses-2/func/sub-jgrADc81L_ses-2_task-rest_acq-EPI_bold.nii?versionId=TqI91TsdCDp7sX21OBMzLrSAGfj5.rRI -o sub-jgrADc81L/ses-2/func/sub-jgrADc81L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-1/anat/sub-jgrADc81R_ses-1_acq-RARE_T2w.json?versionId=ugKfbGjK8aoxfmYtjEb2CsQ127dxkw8N -o sub-jgrADc81R/ses-1/anat/sub-jgrADc81R_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-1/anat/sub-jgrADc81R_ses-1_acq-RARE_T2w.nii?versionId=7wBTlWnESE6Y1vtQKxYh.YhRvjlt2UZO -o sub-jgrADc81R/ses-1/anat/sub-jgrADc81R_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-1/func/sub-jgrADc81R_ses-1_task-rest_acq-EPI_bold.json?versionId=TxoVdb5CHmu1zjqL3Cmf9aCHH0pHpXNo -o sub-jgrADc81R/ses-1/func/sub-jgrADc81R_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-1/func/sub-jgrADc81R_ses-1_task-rest_acq-EPI_bold.nii?versionId=0qf7ch7P8TOBPyzV.Jghe3gkafpH8.Dm -o sub-jgrADc81R/ses-1/func/sub-jgrADc81R_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-2/anat/sub-jgrADc81R_ses-2_acq-RARE_T2w.json?versionId=rGtaQtjO8Cx0AvsA7XTWokqpbKhZ..YJ -o sub-jgrADc81R/ses-2/anat/sub-jgrADc81R_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-2/anat/sub-jgrADc81R_ses-2_acq-RARE_T2w.nii?versionId=3eSMSxbHNsrvw7sfGAIQRE7t3yexWsPY -o sub-jgrADc81R/ses-2/anat/sub-jgrADc81R_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-2/func/sub-jgrADc81R_ses-2_task-rest_acq-EPI_bold.json?versionId=f1jm38Bkpgq3OGpI8bt_coz797qJOocw -o sub-jgrADc81R/ses-2/func/sub-jgrADc81R_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc81R/ses-2/func/sub-jgrADc81R_ses-2_task-rest_acq-EPI_bold.nii?versionId=5k7q_0z0Ni0Sz0gH_tofQD0kiWrMd32y -o sub-jgrADc81R/ses-2/func/sub-jgrADc81R_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc8NT/ses-1/anat/sub-jgrADc8NT_ses-1_acq-RARE_T2w.json?versionId=d3CA3iFvb8NWTJJNj8WY4Q2FL3F9trDg -o sub-jgrADc8NT/ses-1/anat/sub-jgrADc8NT_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc8NT/ses-1/anat/sub-jgrADc8NT_ses-1_acq-RARE_T2w.nii?versionId=TOE6IQEuP0pQq3mqNJrkiuodFMts6KCR -o sub-jgrADc8NT/ses-1/anat/sub-jgrADc8NT_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc8NT/ses-1/func/sub-jgrADc8NT_ses-1_task-rest_acq-EPI_bold.json?versionId=R.yE6C2GI8dDwq5qZnwOyWvx2NoUkt37 -o sub-jgrADc8NT/ses-1/func/sub-jgrADc8NT_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc8NT/ses-1/func/sub-jgrADc8NT_ses-1_task-rest_acq-EPI_bold.nii?versionId=YlhfgXGwJQddHbzZv9pEZ2hNmM1FzhNn -o sub-jgrADc8NT/ses-1/func/sub-jgrADc8NT_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc8NT/ses-2/anat/sub-jgrADc8NT_ses-2_acq-RARE_T2w.json?versionId=UrYmVoOTNAbi4gTyRIvWasg9htoGC9Dw -o sub-jgrADc8NT/ses-2/anat/sub-jgrADc8NT_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc8NT/ses-2/anat/sub-jgrADc8NT_ses-2_acq-RARE_T2w.nii?versionId=1R_CvZ3pvTLIhouEe8FTHOAoRKw0fWT8 -o sub-jgrADc8NT/ses-2/anat/sub-jgrADc8NT_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc8NT/ses-2/func/sub-jgrADc8NT_ses-2_task-rest_acq-EPI_bold.json?versionId=xN4nLAe9F4qSOEwREiPoJOU0STja4Olm -o sub-jgrADc8NT/ses-2/func/sub-jgrADc8NT_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc8NT/ses-2/func/sub-jgrADc8NT_ses-2_task-rest_acq-EPI_bold.nii?versionId=LE4885rPU6ORIAEhHUXp2YbqRlD3fZB6 -o sub-jgrADc8NT/ses-2/func/sub-jgrADc8NT_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91L/ses-1/anat/sub-jgrADc91L_ses-1_acq-RARE_T2w.json?versionId=oYopaQQ3Bkl3Zx5KnQEO908uyXTxV78u -o sub-jgrADc91L/ses-1/anat/sub-jgrADc91L_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91L/ses-1/anat/sub-jgrADc91L_ses-1_acq-RARE_T2w.nii?versionId=ag50LYmlY9ozl5QtCRcIZ0dSnbnLfY9p -o sub-jgrADc91L/ses-1/anat/sub-jgrADc91L_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91L/ses-1/func/sub-jgrADc91L_ses-1_task-rest_acq-EPI_bold.json?versionId=ReL781bSgU4Jw32LeX1j6DoS5_hzK_FK -o sub-jgrADc91L/ses-1/func/sub-jgrADc91L_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91L/ses-1/func/sub-jgrADc91L_ses-1_task-rest_acq-EPI_bold.nii?versionId=EsUsjsuKYRBC2UIII.mDDhKGedPOExO2 -o sub-jgrADc91L/ses-1/func/sub-jgrADc91L_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91L/ses-2/anat/sub-jgrADc91L_ses-2_acq-RARE_T2w.json?versionId=mGRbsX_h2gFw1JG9zzx9yDy4yUIaqOh2 -o sub-jgrADc91L/ses-2/anat/sub-jgrADc91L_ses-2_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91L/ses-2/anat/sub-jgrADc91L_ses-2_acq-RARE_T2w.nii?versionId=fMP3_CCVga_M_w5_OeS_79lXPtvTHJkg -o sub-jgrADc91L/ses-2/anat/sub-jgrADc91L_ses-2_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91L/ses-2/func/sub-jgrADc91L_ses-2_task-rest_acq-EPI_bold.json?versionId=1qllX7riWX3siRZ2_U9zsnOAbJCe3Rxz -o sub-jgrADc91L/ses-2/func/sub-jgrADc91L_ses-2_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91L/ses-2/func/sub-jgrADc91L_ses-2_task-rest_acq-EPI_bold.nii?versionId=OoZFbB9MtqJW82UCwI1Qwq3us4lJFWGI -o sub-jgrADc91L/ses-2/func/sub-jgrADc91L_ses-2_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91R/ses-1/anat/sub-jgrADc91R_ses-1_acq-RARE_T2w.json?versionId=xKGV6Nsxi9AYCi1eqbNu9ZEczg4dYE3j -o sub-jgrADc91R/ses-1/anat/sub-jgrADc91R_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91R/ses-1/anat/sub-jgrADc91R_ses-1_acq-RARE_T2w.nii?versionId=9oE7OMkAcV36T7RnU29qk0CM2twxY4Sg -o sub-jgrADc91R/ses-1/anat/sub-jgrADc91R_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91R/ses-1/func/sub-jgrADc91R_ses-1_task-rest_acq-EPI_bold.json?versionId=PQKbQDlQJ6GnYv0npa7r5tLQIWo9qBCO -o sub-jgrADc91R/ses-1/func/sub-jgrADc91R_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc91R/ses-1/func/sub-jgrADc91R_ses-1_task-rest_acq-EPI_bold.nii?versionId=WL.r3Wu2QD_dqB_qGWW45uIa7XJzDi5M -o sub-jgrADc91R/ses-1/func/sub-jgrADc91R_ses-1_task-rest_acq-EPI_bold.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc9NT/ses-1/anat/sub-jgrADc9NT_ses-1_acq-RARE_T2w.json?versionId=9BpMUs0CIYRjtf3Zm3yJHmEad5qFU7Oc -o sub-jgrADc9NT/ses-1/anat/sub-jgrADc9NT_ses-1_acq-RARE_T2w.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc9NT/ses-1/anat/sub-jgrADc9NT_ses-1_acq-RARE_T2w.nii?versionId=i87x_FT1Ns6D6U0fJqJ5JfaKRhqsEVGB -o sub-jgrADc9NT/ses-1/anat/sub-jgrADc9NT_ses-1_acq-RARE_T2w.nii
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc9NT/ses-1/func/sub-jgrADc9NT_ses-1_task-rest_acq-EPI_bold.json?versionId=1Pehe5FxOxoMqm38qr.ZYPcOsI73y4Nt -o sub-jgrADc9NT/ses-1/func/sub-jgrADc9NT_ses-1_task-rest_acq-EPI_bold.json
curl --create-dirs https://s3.amazonaws.com/openneuro.org/ds001890/sub-jgrADc9NT/ses-1/func/sub-jgrADc9NT_ses-1_task-rest_acq-EPI_bold.nii?versionId=Hk4qZpOAeYNaAFRc7QHJ7ErWFC.N_QM. -o sub-jgrADc9NT/ses-1/func/sub-jgrADc9NT_ses-1_task-rest_acq-EPI_bold.nii
